{
  "alfredsnippet" : {
    "snippet" : "請在三個引號框中的文字中，僅透過糾正拼寫、語法或文法錯誤來解釋清晰、簡潔。換句話說，只糾正拼寫、語法或文法錯誤，不做改進。\n如果原文沒有錯誤，只輸出原文，不要其他內容。不要用引號包裹回應。",
    "uid" : "3A4E1669-0A54-4E15-AF73-737B12E610E6",
    "name" : "糾正語法錯誤",
    "keyword" : "correct"
  }
}